RubyGems Navigation menu

paperclip_i18n 0.0.2

This gem depends on the paperclip gem. A separate file can be uploaded for each language.

Gemfile
          gem 'paperclip_i18n', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install paperclip_i18n -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Rene Gross, Philipp Ullmann

Owners:

Total downloads 3,415

For this version 1,105

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 5, 2011 (8.5 KB)
  2. 0.0.2 - April 8, 2011 (7 KB)
  3. 0.0.1 - March 7, 2011 (7.5 KB)

Runtime Dependencies: